@media (min-width: 1200px) {     
	#logo {
		max-width: none;
	}
	.home-page .ds-menu-catalog.ds-menu-main-catalog {
			max-width: 330px;
	}
}
.light-theme footer .ds-footer-item a,
.light-theme footer .ds-footer-item .light-text,
.light-theme footer .ds-footer-copyrights {
	color: #fff;
}
.light-theme footer  .button.button-outline-primary {
	border-color: #fff;
  color: #fff;
}
#back-top svg circle {
	stroke: #0c8a8a;
}
#back-top i {
	color: #0c8a8a;
}
footer #ds_fixed_contact_button,
footer .ds-fixed-contact-pulsation {
	background: #0c8a8a;
}
.ds-blog-post table tbody, .ds-blog-post table td, .ds-blog-post table th, .ds-blog-post table thead, .ds-blog-post table tr {
	border: 1px solid #e2e5eb;
}
.ds-blog-post table td {
	padding: 0.5em 1.25em;
}
@media (max-width: 768px) {  
	.ds-blog-post table td {
		padding: .25em;
	}
}
.button.ds-header-catalog-button {
	background-color: rgb(16,185,185);
  color: #ffffff;
}
.light-theme .ds-header .button.button-outline svg path,
.light-theme .ds-footer-subscribe-button svg path {
	fill: #fff;
}

.ds-footer-top .ds-footer-logo {
	display: none!important;
}

@media (min-width: 768px) {
	.ocf-theme-light.ocf-horizontal .ocf-filter {
		flex-basis: 25%;
	}
	.ocf-theme-light.ocf-horizontal .ocf-filter:last-child {
		flex-basis: 20%;
	}
}